<modal title="Cambia password">
    <view>
        <item style="padding:20px;">
            <item name="pwd_new1" label="Nuova Password" notNull="1" type="password"/>
            <item name="pwd_new2" label="Ripeti Password" notNull="1" type="password"/>
        </item>
    </view>
    <command>
        <item type="button" label="Modifica" event="pwd-upgrade"/>
    </command>
</modal>

